
			.img{ border-radius:5px;}
.nine{
font-family: 'Roboto Condensed', sans-serif;
	font-size: .9em;
	font-weight:none;
	color: #FCFF00;
	text-decoration:none;
	    border: 1px solid #ffffff;
		padding-left:5px;
		padding-right:5px;
		
    text-align: center;
    text-decoration: none;
    display: inline-block;
	margin-bottom:5px;
	
	}
	.nine:hover{
	 background-color: #000000;
	 border: 1px solid #D11919;
	 color: #ffffff;
	 text-decoration:none;}
.newshead{
font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-style:none;
	font-weight:bold;
	color: #ec2f2f;
	text-decoration:none;}
	.newshead:hover{
text-decoration:none;
	color: #FFF600;}
	.newsdetail{
font-family: 'Open Sans', sans-serif;
	font-size: .8em;

	color: #ffffff;
	text-decoration:none;}
	.eight{
font-family: 'Open Sans', sans-serif;
	font-size: .9em;
	font-weight:none;
	color: #ffffff;
	text-decoration:none;}
	
.social-icon {
    margin-top: 1em;
}
.social-icon a i {
    width: 32px;
    height: 32px;
    background:#ff6600 url(img-sprite.png) no-repeat 0px 0px;
    display: inline-block;
	margin:0 0.2em;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
	    border-radius: 16px;
}
.social-icon i.icon:hover {
  background: #ff9600   url(img-sprite.png) no-repeat 0px 0px;
      border-radius: 0px;
	      transform: rotate(25deg);
}
.social-icon i.icon {
    background-position: 0px 0px;
}
.social-icon i.icon1 {
    background-position: -32px 0px;
}
.social-icon i.icon1:hover {
  background: #ff9600   url(img-sprite.png) no-repeat -32px 0px;
      border-radius: 0px;
	      transform: rotate(25deg);
}
.social-icon i.icon2 {
    background-position: -64px 0px;
}
.social-icon i.icon2:hover {
  background: #ff9600   url(img-sprite.png) no-repeat -64px 0px;
      border-radius: 0px;
	      transform: rotate(25deg);
}
.social-icon i.icon3 {
    background-position: -96px 0px;
}
.social-icon i.icon3:hover {
  background: #ff9600   url(img-sprite.png) no-repeat -96px 0px;
      border-radius: 0px;
	      transform: rotate(25deg);
}
/* Standard Styles Starts */
.txt_mail{ width:100%; background:#333232; border:solid 1px #1a1a1a; -moz-border-radius:3px; -webkit-border-radius:3px; padding:8px 0 8px 8px; outline:none; color:#fff; font-size:12px;  }
					
.letter_btn{  font-size:14px; color:#FFFFFF; text-decoration:none; padding-left:8px;padding-right:8px;padding-top:5px;padding-bottom:5px; background:#FF6600; border:1px solid #b7473b; float:right;  -moz-border-radius:3px; -webkit-border-radius:3px;}
.letter_btn:hover{ font-size:14px; color:#FFFFFF; text-decoration:none; padding-left:8px;padding-right:8px;padding-top:5px;padding-bottom:5px; background:#FF9600; float:right;}
	.registration_form input[type="text"],.registration_form input[type="email"],.registration_form input[type="ph"],.registration_form input[type="password"]{
	padding: 8px;
	display: block;
	width:100%;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8925em;
	color: #333333;
	-webkit-appearance: none;
	text-transform: capitalize;
	background: #FFFFFF;
	border: 1px solid rgb(231, 231, 231);
	font-weight: normal;
}
.registration_form textarea {
	padding: 8px;
	display: block;
	width:100%;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8925em;
	color: #333333;
	-webkit-appearance: none;
	text-transform: capitalize;
	background: #FFFFFF;
	border: 1px solid rgb(231, 231, 231);
	font-weight: normal;
resize:none;
height: 181px;
}
.registration_form select {

	padding: 8px;
	display: block;
	width:100%;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8925em;
	color: #333333;
	
	text-transform: capitalize;
	background: #FFFFFF;
	border: 1px solid rgb(231, 231, 231);
	font-weight: normal;

}

.registration_form input[type="submit"]{
	font-size: 0.75em;
  display: inline-block;
  background: #2d2d2d;
  padding: 0.8em 2em;
  color: #fff;
  text-decoration: none;
  border:none;
  text-transform:uppercase;
  font-weight: 500;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;	
}
.registration_form input[type="submit"]:hover{
	background:#cfdc00;
}

.product-grid{
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
	border:1px solid #D7D7D7;
	margin-bottom:20px;
	border-radius:5px;
}
.product-grid:hover{
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
	border:1px dashed #EC2F2F;
	margin-bottom:20px;
	border-radius:5px;
}
.product-grid2{
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
}
.product-grid .product-image {
    overflow: hidden;
    position: relative;
	padding:15px;
	
}
.product-grid2 .product-image {
    overflow: hidden;
    position: relative;
	
}
.product-grid .product-image a.image{ display: block; }
.product-grid2 .product-image a.image{ display: block; }

.product-grid .product-image img{
    width: 100%;
    height: auto;
}
.product-grid2 .product-image img{
    width: 100%;
    height: auto;
}

.product-grid .product-image .pic-2{
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    opacity: 0;
    transform-origin: center;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}
.product-grid2 .product-image .pic-2{
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    opacity: 0;
    transform-origin: center;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}

.product-grid:hover :hover  .product-image .pic-2{ opacity: 1; }
.product-grid2:hover :hover  .product-image .pic-2{ opacity: 1; }

.product-grid .product-hot-label,
.product-grid .product-sale-label{
    color: #fff;
    background: #EC2F2F;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 2px 8px 0;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.product-grid2 .product-hot-label,
.product-grid2 .product-sale-label{
    color: #fff;
    background: #EC2F2F;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 2px 8px 0;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.product-grid .product-sale-label{
    background: #4aa3f6;
    left: auto;
    right: 10px;
}
.product-grid2 .product-sale-label{
    background: #4aa3f6;
    left: auto;
    right: 10px;
}

.product-grid .product-links{
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -50px;
    z-index: 1;
    transition: all .5s ease 0s;
}
.product-grid2 .product-links{
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: -50px;
    z-index: 1;
    transition: all .5s ease 0s;
}
.product-grid:hover :hover .product-links{
    opacity: 1; 
    right: 10px;
}
.product-grid2:hover :hover .product-links{
    opacity: 1; 
    right: 10px;
}

.product-grid .product-links li{ margin: 5px 0; }
.product-grid2 .product-links li{ margin: 5px 0; }

.product-grid .product-links li a{
    color: #999;
    background: #fff;  
    font-size: 15px;
    line-height: 36px;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.08);
    display: block;
    transition: all 0.3s ease-in-out;
}
.product-grid2 .product-links li a{
    color: #999;
    background: #fff;  
    font-size: 15px;
    line-height: 36px;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.08);
    display: block;
    transition: all 0.3s ease-in-out;
}
.product-grid .product-links li a:hover{
    color:#fff;
    background: #EC2F2F;
}
.product-grid2 .product-links li a:hover{
    color:#fff;
    background: #EC2F2F;
}

.product-grid .rating{ 
    color: #4aa3f6;
    font-size: 12px;
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateX(-50%);
    position: absolute;
    bottom: 10px;
    left: 50%;
}
.product-grid2 .rating{ 
    color: #4aa3f6;
    font-size: 12px;
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateX(-50%);
    position: absolute;
    bottom: 10px;
    left: 50%;
}
.product-grid .rating li{ display: inline-block; }
.product-grid2 .rating li{ display: inline-block; }

.product-grid .rating li.far{ color: #999; }
.product-grid2 .rating li.far{ color: #999; }

.product-grid .product-content{ padding: 12px; }
.product-grid2 .product-content{ padding: 12px; }

.product-grid .title{
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 5px;
}

.product-grid .title a{
    color: #787878;
    transition: all 0.3s ease 0s;
}
.product-grid .title a:hover{ color:#EC2F2F; }
.product-grid .price{
    color: #232323;
    font-size: 15px;
    font-weight: 500;
}
.product-grid .price span{
    color: #aaa;
    font-size: 14px;
    font-weight: 400;
    text-decoration: line-through;
}
@media screen and (max-width: 990px){
    .product-grid { margin-bottom: 20px; }
	.product-grid2 { margin-bottom: 20px; }
}



.serviceBox{
    color: #526A86;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    padding: 10px 0 0;
}
.serviceBox .service-content{
    background-color: #fff;
    height: 160px;
    width: 160px;
    padding: 32px 12px;
    margin: 0 auto 25px;
    border: 10px solid #fff;
    border-radius: 50%;
    box-shadow: -2px 2px 10px rgba(0,0,0,0.2) inset,-2px 2px 12px rgba(0,0,0,0.35),0 0 0 10px var(--main-color);
}
.serviceBox .service-icon{
	margin-top: -20px;
}
.serviceBox .title{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
	margin-top:40px;
}
.serviceBox .description{
    font-size: 13px;
    line-height: 22px;
    text-align: justify;
    margin: 0 20px;
}
.serviceBox.yellow{ --main-color: #FFD206; }
.serviceBox.red{ --main-color: #EC2F2F; }
.serviceBox.red:hover{ --main-color: #FFD206; }
@media only screen and (max-width: 1199px){
    .serviceBox{ margin: 0 0 40px; }
}